using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class RobotRoot : MonoBehaviour
{
	public List<AttachmentPoint> AttachPoints;
	public new Rigidbody2D rigidbody2D;
	// Start is called before the first frame update
	void Start()
	{
		rigidbody2D = GetComponent<Rigidbody2D>();
	}
}
